Data Fields

# FreeTypeFontCache::GlyphEntry Struct Reference

Container for information about a glyph. More...

## Data Fields
Sprite * | sprite
| The loaded sprite.
byte | width
| The width of the glyph.
bool | duplicate
| Whether this glyph entry is a duplicate, i.e. may this be freed?

## Detailed Description

Container for information about a glyph.

Definition at line 198 of file fontcache.cpp.

The documentation for this struct was generated from the following file:

- src/fontcache.cpp